# List Emailpreview Tests (deprecated)

Returns a list of email preview tests.**WARNING:** *This endpoint is deprecated in favor of our [V2 endpoint](https://documentation.mailgun.com/docs/inspect/api-reference/openapi-final/tag/Email-Preview/#tag/Email-Preview/operation/GET-v2-preview-tests).*

Endpoint: GET /v1/preview/tests
Version: 1.0.0
Security: basicAuth

## Security:

  - `basicAuth` (unknown)
    http basic

## Response 200:

  - `200` (unknown)
    A 200 response

## Response 200 fields (application/json):

  - `id` (string)

  - `date` (integer)

  - `type` (string)

  - `subject` (string)

  - `headers` (object)

## Response 400:

  - `400` (unknown)
    A 400 response

## Response 400 fields (application/json):

  - `Reason` (string, required)

## Response 401:

  - `401` (unknown)
    A 401 response

## Response 401 fields (application/json):

  - `Reason` (string, required)

## Response 500:

  - `500` (unknown)
    A 500 response

## Response 500 fields (application/json):

  - `message` (string, required)
    Response message

## Response default:

  - `default` (unknown)
    A default response

## Response default fields (application/json):

  - `error` (object)

  - `error.name` (string)

  - `error.message` (string)

## Response 200 examples:

  - `Example` (unknown)

